[PATCH] git-fetch.sh:append_fetch_head() no longer has a remote_nick argument

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Used in the fetch_dumb function.

Signed-off-by: Santi Béjar <sbejar@xxxxxxxxx>
---
 git-fetch.sh |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/git-fetch.sh b/git-fetch.sh
index 58cbef1..e56ba14 100755
--- a/git-fetch.sh
+++ b/git-fetch.sh
@@ -278,7 +278,7 @@ fetch_dumb () {
       esac
 
       append_fetch_head "$head" "$remote" \
-	  "$remote_name" "$remote_nick" "$local_name" || exit
+	  "$remote_name" "$local_name" || exit
 
   done
 
-- 
1.5.0.3.927.g2432c

-
To unsubscribe from this list: send the line "unsubscribe git" in
the body of a message to majordomo@xxxxxxxxxxxxxxx
More majordomo info at  http://vger.kernel.org/majordomo-info.html

[Index of Archives]     [Linux Kernel Development]     [Gcc Help]     [IETF Annouce]     [DCCP]     [Netdev]     [Networking]     [Security]     [V4L]     [Bugtraq]     [Yosemite]     [MIPS Linux]     [ARM Linux]     [Linux Security]     [Linux RAID]     [Linux SCSI]     [Fedora Users]